---
references:
- id: BoulangerLewandowski2012Modeling
  accessed:
    - year: 2014
      month: 5
      day: 22
  author:
    - family: Boulanger-Lewandowski
      given: Nicolas
    - family: Bengio
      given: Yoshua
    - family: Vincent
      given: Pascal
  citation-key: BoulangerLewandowski2012Modeling
  container-title: 29th International Conference on Machine Learning
  event-title: 29th International Conference on Machine Learning
  issued:
    - year: 2012
      month: 6
      day: 27
  title: >-
    Modeling Temporal Dependencies in High-Dimensional Sequences: Application to
    Polyphonic Music Generation and Transcription
  type: paper-conference
  URL: http://arxiv.org/abs/1206.6392

- id: Bown2006ContinuousTime
  accessed:
    - year: 2015
      month: 1
      day: 5
  author:
    - family: Bown
      given: Oliver
    - family: Lexer
      given: Sebastian
  citation-key: Bown2006ContinuousTime
  collection-number: '3907'
  collection-title: Lecture Notes in Computer Science
  container-title: Applications of Evolutionary Computing
  editor:
    - family: Rothlauf
      given: Franz
    - family: Branke
      given: Jürgen
    - family: Cagnoni
      given: Stefano
    - family: Costa
      given: Ernesto
    - family: Cotta
      given: Carlos
    - family: Drechsler
      given: Rolf
    - family: Lutton
      given: Evelyne
    - family: Machado
      given: Penousal
    - family: Moore
      given: Jason H.
    - family: Romero
      given: Juan
    - family: Smith
      given: George D.
    - family: Squillero
      given: Giovanni
    - family: Takagi
      given: Hideyuki
  ISBN: 978-3-540-33237-4 978-3-540-33238-1
  issued:
    - year: 2006
      month: 1
      day: 1
  language: en
  page: 652-663
  publisher: Springer Berlin Heidelberg
  title: >-
    Continuous-Time Recurrent Neural Networks for Generative and Interactive
    Musical Performance
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/11732242_62

- id: Briot2020Deep
  accessed:
    - year: 2020
      month: 2
      day: 5
  author:
    - family: Briot
      given: Jean-Pierre
    - family: Pachet
      given: François
  citation-key: Briot2020Deep
  container-title: Neural Computing and Applications
  container-title-short: Neural Comput & Applic
  DOI: 10.1007/s00521-018-3813-6
  ISSN: 1433-3058
  issue: '4'
  issued:
    - year: 2020
      month: 2
      day: 1
  language: en
  page: 981-993
  title: 'Deep learning for music generation: challenges and directions'
  type: article-journal
  volume: '32'

- id: Carlier2020DeepSVG
  accessed:
    - year: 2021
      month: 6
      day: 14
  author:
    - family: Carlier
      given: Alexandre
    - family: Danelljan
      given: Martin
    - family: Alahi
      given: Alexandre
    - family: Timofte
      given: Radu
  citation-key: Carlier2020DeepSVG
  issued:
    - year: 2020
      month: 10
      day: 16
  language: en
  title: 'DeepSVG: A Hierarchical Generative Network for Vector Graphics Animation'
  type: paper-conference
  URL: http://arxiv.org/abs/2007.11301

- id: Champandard2016Semantic
  accessed:
    - year: 2016
      month: 10
      day: 25
  author:
    - family: Champandard
      given: Alex J.
  citation-key: Champandard2016Semantic
  container-title: arXiv:1603.01768 [cs]
  issued:
    - year: 2016
      month: 3
      day: 5
  title: Semantic Style Transfer and Turning Two-Bit Doodles into Fine Artworks
  type: article-journal
  URL: http://arxiv.org/abs/1603.01768

- id: Denton2015Deep
  accessed:
    - year: 2015
      month: 12
      day: 8
  author:
    - family: Denton
      given: Emily
    - family: Chintala
      given: Soumith
    - family: Szlam
      given: Arthur
    - family: Fergus
      given: Rob
  citation-key: Denton2015Deep
  container-title: arXiv:1506.05751 [cs]
  issued:
    - year: 2015
      month: 6
      day: 18
  title: >-
    Deep Generative Image Models using a Laplacian Pyramid of Adversarial
    Networks
  type: article-journal
  URL: http://arxiv.org/abs/1506.05751

- id: Dieleman2014End
  accessed:
    - year: 2016
      month: 7
      day: 19
  author:
    - family: Dieleman
      given: Sander
    - family: Schrauwen
      given: Benjamin
  citation-key: Dieleman2014End
  container-title: >-
    2014 IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  DOI: 10.1109/ICASSP.2014.6854950
  event-title: >-
    2014 IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  issued:
    - year: 2014
  page: 6964–6968
  publisher: IEEE
  title: End to end learning for music audio
  type: paper-conference
  URL: >-
    http://www.redes.unb.br/lasp/files/events/ICASSP2014/papers/p7014-dieleman.pdf

- id: Dosovitskiy2014Learning
  accessed:
    - year: 2015
      month: 12
      day: 8
  author:
    - family: Dosovitskiy
      given: Alexey
    - family: Springenberg
      given: Jost Tobias
    - family: Tatarchenko
      given: Maxim
    - family: Brox
      given: Thomas
  citation-key: Dosovitskiy2014Learning
  container-title: arXiv:1411.5928 [cs]
  issued:
    - year: 2014
      month: 11
      day: 21
  title: Learning to Generate Chairs, Tables and Cars with Convolutional Networks
  type: article-journal
  URL: http://arxiv.org/abs/1411.5928

- id: Dumoulin2016Learned
  author:
    - family: Dumoulin
      given: Vincent
    - family: Shlens
      given: Jonathon
    - family: Kudlur
      given: Manjunath
  citation-key: Dumoulin2016Learned
  container-title: arXiv:1610.07629 [cs]
  issued:
    - year: 2016
      month: 10
      day: 24
  title: A Learned Representation For Artistic Style
  type: article-journal
  URL: http://arxiv.org/abs/1610.07629

- id: Gatys2015Neural
  accessed:
    - year: 2015
      month: 12
      day: 2
  author:
    - family: Gatys
      given: Leon A.
    - family: Ecker
      given: Alexander S.
    - family: Bethge
      given: Matthias
  citation-key: Gatys2015Neural
  container-title: arXiv:1508.06576 [cs, q-bio]
  issued:
    - year: 2015
      month: 8
      day: 26
  title: A Neural Algorithm of Artistic Style
  type: article-journal
  URL: http://arxiv.org/abs/1508.06576

- id: Goodfellow2014Explaining
  accessed:
    - year: 2016
      month: 6
      day: 6
  author:
    - family: Goodfellow
      given: Ian J.
    - family: Shlens
      given: Jonathon
    - family: Szegedy
      given: Christian
  citation-key: Goodfellow2014Explaining
  container-title: arXiv:1412.6572 [cs, stat]
  issued:
    - year: 2014
      month: 12
      day: 19
  title: Explaining and Harnessing Adversarial Examples
  type: article-journal
  URL: http://arxiv.org/abs/1412.6572

- id: Goodfellow2014Generative
  accessed:
    - year: 2018
      month: 12
      day: 30
  author:
    - family: Goodfellow
      given: Ian
    - family: Pouget-Abadie
      given: Jean
    - family: Mirza
      given: Mehdi
    - family: Xu
      given: Bing
    - family: Warde-Farley
      given: David
    - family: Ozair
      given: Sherjil
    - family: Courville
      given: Aaron
    - family: Bengio
      given: Yoshua
  citation-key: Goodfellow2014Generative
  collection-title: NIPS'14
  container-title: Advances in Neural Information Processing Systems 27
  editor:
    - family: Ghahramani
      given: Z.
    - family: Welling
      given: M.
    - family: Cortes
      given: C.
    - family: Lawrence
      given: N. D.
    - family: Weinberger
      given: K. Q.
  event-place: Cambridge, MA, USA
  issued:
    - year: 2014
  page: 2672–2680
  publisher: Curran Associates, Inc.
  publisher-place: Cambridge, MA, USA
  title: Generative Adversarial Nets
  type: paper-conference
  URL: http://papers.nips.cc/paper/5423-generative-adversarial-nets.pdf

- id: Gregor2010Learning
  author:
    - family: Gregor
      given: Karol
    - family: LeCun
      given: Yann
  citation-key: Gregor2010Learning
  container-title: >-
    Proceedings of the 27th International Conference on Machine Learning
    (ICML-10)
  event-title: 27th International Conference on Machine Learning, ICML 2010
  issued:
    - year: 2010
  language: English (US)
  page: 399–406
  title: Learning fast approximations of sparse coding
  type: paper-conference
  URL: http://yann.lecun.com/exdb/publis/pdf/gregor-icml-10.pdf

- id: Gregor2011Efficient
  author:
    - family: Gregor
      given: Karol
    - family: LeCun
      given: Yann
  citation-key: Gregor2011Efficient
  container-title: arXiv:1105.5307 [cs]
  issued:
    - year: 2011
      month: 5
      day: 26
  title: Efficient Learning of Sparse Invariant Representations
  type: article-journal
  URL: http://arxiv.org/abs/1105.5307

- id: Gregor2015DRAW
  accessed:
    - year: 2015
      month: 12
      day: 8
  author:
    - family: Gregor
      given: Karol
    - family: Danihelka
      given: Ivo
    - family: Graves
      given: Alex
    - family: Rezende
      given: Danilo Jimenez
    - family: Wierstra
      given: Daan
  citation-key: Gregor2015DRAW
  container-title: arXiv:1502.04623 [cs]
  issued:
    - year: 2015
      month: 2
      day: 16
  title: 'DRAW: A Recurrent Neural Network For Image Generation'
  type: article-journal
  URL: http://arxiv.org/abs/1502.04623

- id: Grosse2012Exploiting
  accessed:
    - year: 2015
      month: 2
      day: 24
  author:
    - family: Grosse
      given: Roger
    - family: Salakhutdinov
      given: Ruslan R.
    - family: Freeman
      given: William T.
    - family: Tenenbaum
      given: Joshua B.
  citation-key: Grosse2012Exploiting
  container-title: Proceedings of the Conference on Uncertainty in Artificial Intelligence
  event-title: Conference on Uncertainty in Artificial Intelligence
  issued:
    - year: 2012
      month: 10
      day: 16
  title: Exploiting compositionality to explore a large space of model structures
  type: paper-conference
  URL: http://arxiv.org/abs/1210.4856

- id: He2016Powerful
  accessed:
    - year: 2016
      month: 7
      day: 6
  author:
    - family: He
      given: Kun
    - family: Wang
      given: Yan
    - family: Hopcroft
      given: John
  citation-key: He2016Powerful
  container-title: Advances in Neural Information Processing Systems
  event-title: NIPS
  issued:
    - year: 2016
      month: 6
      day: 15
  title: >-
    A Powerful Generative Model Using Random Weights for the Deep Image
    Representation
  type: paper-conference
  URL: http://arxiv.org/abs/1606.04801

- id: Hinton2006Reducing
  accessed:
    - year: 2014
      month: 5
      day: 22
  author:
    - family: Hinton
      given: Geoffrey E.
    - family: Salakhutdinov
      given: Ruslan R.
  citation-key: Hinton2006Reducing
  container-title: Science
  DOI: 10.1126/science.1127647
  issue: '5786'
  issued:
    - year: 2006
  page: 504–507
  title: Reducing the dimensionality of data with neural networks
  type: article-journal
  URL: http://www.cs.toronto.edu/~rsalakhu/papers/science.pdf
  volume: '313'

- id: Jetchev2016Texture
  author:
    - family: Jetchev
      given: Nikolay
    - family: Bergmann
      given: Urs
    - family: Vollgraf
      given: Roland
  citation-key: Jetchev2016Texture
  container-title: Advances in Neural Information Processing Systems 29
  issued:
    - year: 2016
      month: 11
      day: 24
  title: Texture Synthesis with Spatial Generative Adversarial Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1611.08207

- id: Jing2017Neural
  accessed:
    - year: 2017
      month: 8
      day: 18
  author:
    - family: Jing
      given: Yongcheng
    - family: Yang
      given: Yezhou
    - family: Feng
      given: Zunlei
    - family: Ye
      given: Jingwen
    - family: Song
      given: Mingli
  citation-key: Jing2017Neural
  container-title: arXiv:1705.04058 [cs]
  issued:
    - year: 2017
      month: 5
      day: 11
  title: 'Neural Style Transfer: A Review'
  type: article-journal
  URL: http://arxiv.org/abs/1705.04058

- id: Johnson2016Perceptual
  accessed:
    - year: 2016
      month: 10
      day: 25
  author:
    - family: Johnson
      given: Justin
    - family: Alahi
      given: Alexandre
    - family: Fei-Fei
      given: Li
  citation-key: Johnson2016Perceptual
  container-title: arXiv:1603.08155 [cs]
  issued:
    - year: 2016
      month: 3
      day: 26
  title: Perceptual Losses for Real-Time Style Transfer and Super-Resolution
  type: article-journal
  URL: http://arxiv.org/abs/1603.08155

- id: Karras2017Progressive
  accessed:
    - year: 2017
      month: 11
      day: 5
  author:
    - family: Karras
      given: Tero
    - family: Aila
      given: Timo
    - family: Laine
      given: Samuli
    - family: Lehtinen
      given: Jaakko
  citation-key: Karras2017Progressive
  container-title: Proceedings of ICLR
  issued:
    - year: 2017
      month: 10
      day: 27
  title: Progressive Growing of GANs for Improved Quality, Stability, and Variation
  type: paper-conference
  URL: http://arxiv.org/abs/1710.10196

- id: Karras2018StyleBased
  accessed:
    - year: 2018
      month: 12
      day: 14
  author:
    - family: Karras
      given: Tero
    - family: Laine
      given: Samuli
    - family: Aila
      given: Timo
  citation-key: Karras2018StyleBased
  container-title: arXiv:1812.04948 [cs, stat]
  issued:
    - year: 2018
      month: 12
      day: 12
  title: A Style-Based Generator Architecture for Generative Adversarial Networks
  type: article-journal
  URL: http://arxiv.org/abs/1812.04948

- id: Larsen2015Autoencoding
  accessed:
    - year: 2016
      month: 6
      day: 4
  author:
    - family: Larsen
      given: Anders Boesen Lindbo
    - family: Sønderby
      given: Søren Kaae
    - family: Larochelle
      given: Hugo
    - family: Winther
      given: Ole
  citation-key: Larsen2015Autoencoding
  container-title: arXiv:1512.09300 [cs, stat]
  issued:
    - year: 2015
      month: 12
      day: 31
  title: Autoencoding beyond pixels using a learned similarity metric
  type: article-journal
  URL: http://arxiv.org/abs/1512.09300

- id: Lazaridou2015Unveiling
  accessed:
    - year: 2015
      month: 12
      day: 8
  author:
    - family: Lazaridou
      given: Angeliki
    - family: Nguyen
      given: Dat Tien
    - family: Bernardi
      given: Raffaella
    - family: Baroni
      given: Marco
  citation-key: Lazaridou2015Unveiling
  container-title: arXiv:1506.03500 [cs]
  issued:
    - year: 2015
      month: 6
      day: 10
  title: >-
    Unveiling the Dreams of Word Embeddings: Towards Language-Driven Image
    Generation
  type: article-journal
  URL: http://arxiv.org/abs/1506.03500

- id: Li2017Demystifying
  author:
    - family: Li
      given: Yanghao
    - family: Wang
      given: Naiyan
    - family: Liu
      given: Jiaying
    - family: Hou
      given: Xiaodi
  citation-key: Li2017Demystifying
  container-title: IJCAI
  issued:
    - year: 2017
      month: 1
      day: 4
  title: Demystifying Neural Style Transfer
  type: paper-conference
  URL: http://arxiv.org/abs/1701.01036

- id: Luo2016Deep
  author:
    - family: Luo
      given: Yi
    - family: Chen
      given: Zhuo
    - family: Hershey
      given: John R.
    - family: Roux
      given: Jonathan Le
    - family: Mesgarani
      given: Nima
  citation-key: Luo2016Deep
  container-title: arXiv:1611.06265 [cs, stat]
  issued:
    - year: 2016
      month: 11
      day: 18
  title: >-
    Deep Clustering and Conventional Networks for Music Separation: Stronger
    Together
  type: article-journal
  URL: http://arxiv.org/abs/1611.06265

- id: Malmi2016DopeLearning
  accessed:
    - year: 2016
      month: 8
      day: 31
  author:
    - family: Malmi
      given: Eric
    - family: Takala
      given: Pyry
    - family: Toivonen
      given: Hannu
    - family: Raiko
      given: Tapani
    - family: Gionis
      given: Aristides
  citation-key: Malmi2016DopeLearning
  container-title: arXiv:1505.04771 [cs]
  DOI: 10.1145/2939672.2939679
  issued:
    - year: 2016
  page: 195-204
  title: 'DopeLearning: A Computational Approach to Rap Lyrics Generation'
  type: article-journal
  URL: http://arxiv.org/abs/1505.04771

- id: Mital2017Time
  accessed:
    - year: 2018
      month: 12
      day: 2
  author:
    - family: Mital
      given: Parag K.
  citation-key: Mital2017Time
  container-title: arXiv:1711.11160 [cs]
  issued:
    - year: 2017
      month: 11
      day: 29
  title: Time Domain Neural Audio Style Transfer
  type: article-journal
  URL: http://arxiv.org/abs/1711.11160

- id: Mnih2014Neural
  accessed:
    - year: 2016
      month: 8
      day: 25
  author:
    - family: Mnih
      given: Andriy
    - family: Gregor
      given: Karol
  citation-key: Mnih2014Neural
  collection-title: ICML'14
  container-title: Proceedings of The 31st International Conference on Machine Learning
  event-place: Beijing, China
  event-title: Proceedings of The 31st International Conference on Machine Learning
  issued:
    - year: 2014
      month: 1
      day: 31
  page: II-1791–II-1799
  publisher: JMLR.org
  publisher-place: Beijing, China
  title: Neural Variational Inference and Learning in Belief Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1402.0030

- id: Mordvintsev2018Differentiable
  accessed:
    - year: 2021
      month: 2
      day: 13
  author:
    - family: Mordvintsev
      given: Alexander
    - family: Pezzotti
      given: Nicola
    - family: Schubert
      given: Ludwig
    - family: Olah
      given: Chris
  citation-key: Mordvintsev2018Differentiable
  container-title: Distill
  container-title-short: Distill
  DOI: 10.23915/distill.00012
  ISSN: 2476-0757
  issue: '7'
  issued:
    - year: 2018
      month: 7
      day: 25
  language: en
  page: e12
  title: Differentiable Image Parameterizations
  type: article-journal
  URL: https://distill.pub/2018/differentiable-parameterizations
  volume: '3'

- id: Mordvintsev2020Growing
  accessed:
    - year: 2020
      month: 3
      day: 4
  author:
    - family: Mordvintsev
      given: Alexander
    - family: Randazzo
      given: Ettore
    - family: Niklasson
      given: Eyvind
    - family: Levin
      given: Michael
  citation-key: Mordvintsev2020Growing
  container-title: Distill
  container-title-short: Distill
  DOI: 10.23915/distill.00023
  ISSN: 2476-0757
  issue: '2'
  issued:
    - year: 2020
      month: 2
      day: 11
  language: en
  page: e23
  title: Growing Neural Cellular Automata
  type: article-journal
  URL: https://distill.pub/2020/growing-ca/
  volume: '5'

- id: Niklasson2021SelfOrganising
  accessed:
    - year: 2021
      month: 2
      day: 13
  author:
    - family: Niklasson
      given: Eyvind
    - family: Mordvintsev
      given: Alexander
    - family: Randazzo
      given: Ettore
    - family: Levin
      given: Michael
  citation-key: Niklasson2021SelfOrganising
  container-title: Distill
  container-title-short: Distill
  DOI: 10.23915/distill.00027.003
  ISSN: 2476-0757
  issue: '2'
  issued:
    - year: 2021
      month: 2
      day: 11
  language: en
  page: e00027.003
  title: Self-Organising Textures
  type: article-journal
  URL: https://distill.pub/selforg/2021/textures
  volume: '6'

- id: Olah2017Feature
  accessed:
    - year: 2017
      month: 11
      day: 26
  author:
    - family: Olah
      given: Chris
    - family: Mordvintsev
      given: Alexander
    - family: Schubert
      given: Ludwig
  citation-key: Olah2017Feature
  container-title: Distill
  container-title-short: Distill
  DOI: 10.23915/distill.00007
  ISSN: 2476-0757
  issue: '11'
  issued:
    - year: 2017
      month: 11
      day: 7
  page: e7
  title: Feature Visualization
  type: article-journal
  URL: https://distill.pub/2017/feature-visualization
  volume: '2'

- id: Sarroff2014Musical
  accessed:
    - year: 2016
      month: 11
      day: 10
  author:
    - family: Sarroff
      given: Andy M.
    - family: Casey
      given: Michael
  citation-key: Sarroff2014Musical
  issued:
    - year: 2014
  publisher: 'Ann Arbor, MI: Michigan Publishing, University of Michigan Library'
  title: Musical audio synthesis using autoencoding neural nets
  type: paper-conference
  URL: http://www.smc-conference.org/smc-icmc-2014/papers/images/VOL_2/1411.pdf

- id: Sigtia2015Hybrid
  accessed:
    - year: 2016
      month: 12
      day: 22
  author:
    - family: Sigtia
      given: Siddharth
    - family: Benetos
      given: Emmanouil
    - family: Boulanger-Lewandowski
      given: Nicolas
    - family: Weyde
      given: Tillman
    - family: Garcez
      given: Artur S.
      dropping-particle: d'Avila
    - family: Dixon
      given: Simon
  citation-key: Sigtia2015Hybrid
  container-title: >-
    2015 IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  issued:
    - year: 2015
  page: 2061–2065
  publisher: IEEE
  title: A hybrid recurrent neural network for music transcription
  type: paper-conference
  URL: http://ieeexplore.ieee.org/xpls/abs_all.jsp?arnumber=7178333

- id: Smith2006Efficient
  accessed:
    - year: 2016
      month: 4
      day: 4
  author:
    - family: Smith
      given: Evan C.
    - family: Lewicki
      given: Michael S.
  citation-key: Smith2006Efficient
  container-title: Nature
  container-title-short: Nature
  DOI: 10.1038/nature04485
  ISSN: 0028-0836
  issue: '7079'
  issued:
    - year: 2006
      month: 2
      day: 23
  language: en
  page: 978-982
  title: Efficient auditory coding
  type: article-journal
  URL: http://www.hearingbrain.org/docs/smith_lewicki_nature_2006.pdf
  volume: '439'

- id: Stanley2007Compositional
  accessed:
    - year: 2021
      month: 1
      day: 21
  author:
    - family: Stanley
      given: Kenneth O.
  citation-key: Stanley2007Compositional
  container-title: Genetic Programming and Evolvable Machines
  container-title-short: Genet Program Evolvable Mach
  DOI: 10.1007/s10710-007-9028-8
  ISSN: 1573-7632
  issue: '2'
  issued:
    - year: 2007
      month: 6
      day: 1
  language: en
  page: 131-162
  title: 'Compositional pattern producing networks: A novel abstraction of development'
  type: article-journal
  volume: '8'

- id: Sturm2018Machine
  accessed:
    - year: 2018
      month: 9
      day: 7
  author:
    - family: Sturm
      given: Bob L.
    - family: Ben-Tal
      given: Oded
    - family: Monaghan
      given: Úna
    - family: Collins
      given: Nick
    - family: Herremans
      given: Dorien
    - family: Chew
      given: Elaine
    - family: Hadjeres
      given: Gaëtan
    - family: Deruty
      given: Emmanuel
    - family: Pachet
      given: François
  citation-key: Sturm2018Machine
  container-title: Journal of New Music Research
  DOI: 10.1080/09298215.2018.1515233
  ISSN: 0929-8215
  issue: '0'
  issued:
    - year: 2018
      month: 9
      day: 3
  page: 1-20
  title: 'Machine learning research that matters for music creation: A case study'
  type: article-journal
  volume: '0'

- id: Sun2016Composing
  author:
    - family: Sun
      given: Zheng
    - family: Liu
      given: Jiaqi
    - family: Zhang
      given: Zewang
    - family: Chen
      given: Jingwen
    - family: Huo
      given: Zhao
    - family: Lee
      given: Ching Hua
    - family: Zhang
      given: Xiao
  citation-key: Sun2016Composing
  container-title: arXiv:1611.05416 [cs]
  issued:
    - year: 2016
      month: 11
      day: 16
  title: >-
    Composing Music with Grammar Argumented Neural Networks and Note-Level
    Encoding
  type: article-journal
  URL: http://arxiv.org/abs/1611.05416

- id: Theis2015Generative
  accessed:
    - year: 2015
      month: 12
      day: 8
  author:
    - family: Theis
      given: Lucas
    - family: Bethge
      given: Matthias
  citation-key: Theis2015Generative
  container-title: arXiv:1506.03478 [cs, stat]
  issued:
    - year: 2015
      month: 6
      day: 10
  title: Generative Image Modeling Using Spatial LSTMs
  type: article-journal
  URL: http://arxiv.org/abs/1506.03478

- id: Ulyanov2016Instance
  author:
    - family: Ulyanov
      given: Dmitry
    - family: Vedaldi
      given: Andrea
    - family: Lempitsky
      given: Victor
  citation-key: Ulyanov2016Instance
  container-title: arXiv:1607.08022 [cs]
  issued:
    - year: 2016
      month: 7
      day: 27
  title: 'Instance Normalization: The Missing Ingredient for Fast Stylization'
  type: article-journal
  URL: http://arxiv.org/abs/1607.08022

- id: Ulyanov2017Improved
  author:
    - family: Ulyanov
      given: Dmitry
    - family: Vedaldi
      given: Andrea
    - family: Lempitsky
      given: Victor
  citation-key: Ulyanov2017Improved
  container-title: arXiv:1701.02096 [cs]
  issued:
    - year: 2017
      month: 1
      day: 9
  title: >-
    Improved Texture Networks: Maximizing Quality and Diversity in Feed-forward
    Stylization and Texture Synthesis
  type: article-journal
  URL: http://arxiv.org/abs/1701.02096

- id: vandenOord2016Conditional
  accessed:
    - year: 2016
      month: 9
      day: 10
  author:
    - family: Oord
      given: Aäron
      non-dropping-particle: van den
    - family: Kalchbrenner
      given: Nal
    - family: Vinyals
      given: Oriol
    - family: Espeholt
      given: Lasse
    - family: Graves
      given: Alex
    - family: Kavukcuoglu
      given: Koray
  citation-key: vandenOord2016Conditional
  container-title: arXiv:1606.05328 [cs]
  issued:
    - year: 2016
      month: 6
      day: 16
  title: Conditional Image Generation with PixelCNN Decoders
  type: article-journal
  URL: http://arxiv.org/abs/1606.05328

- id: vandenOord2016Pixel
  accessed:
    - year: 2016
      month: 9
      day: 10
  author:
    - family: Oord
      given: Aäron
      non-dropping-particle: van den
    - family: Kalchbrenner
      given: Nal
    - family: Kavukcuoglu
      given: Koray
  citation-key: vandenOord2016Pixel
  container-title: arXiv:1601.06759 [cs]
  issued:
    - year: 2016
      month: 1
      day: 25
  title: Pixel Recurrent Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/1601.06759

- id: vandenOord2016WaveNet
  accessed:
    - year: 2021
      month: 7
      day: 28
  author:
    - family: Oord
      given: Aaron
      non-dropping-particle: van den
    - family: Dieleman
      given: Sander
    - family: Zen
      given: Heiga
    - family: Simonyan
      given: Karen
    - family: Vinyals
      given: Oriol
    - family: Graves
      given: Alex
    - family: Kalchbrenner
      given: Nal
    - family: Senior
      given: Andrew
    - family: Kavukcuoglu
      given: Koray
  citation-key: vandenOord2016WaveNet
  container-title: 9th ISCA Speech Synthesis Workshop
  issued:
    - year: 2016
      month: 9
      day: 19
  title: 'WaveNet: A Generative Model for Raw Audio'
  type: paper-conference
  URL: http://arxiv.org/abs/1609.03499

- id: Walder2016Modelling
  accessed:
    - year: 2016
      month: 8
      day: 31
  author:
    - family: Walder
      given: Christian
  citation-key: Walder2016Modelling
  container-title: arXiv:1606.01368 [cs]
  issued:
    - year: 2016
      month: 6
      day: 4
  title: 'Modelling Symbolic Music: Beyond the Piano Roll'
  type: article-journal
  URL: http://arxiv.org/abs/1606.01368

- id: Walder2016Symbolic
  accessed:
    - year: 2016
      month: 8
      day: 31
  author:
    - family: Walder
      given: Christian
  citation-key: Walder2016Symbolic
  container-title: arXiv:1606.02542 [cs]
  issued:
    - year: 2016
      month: 6
      day: 8
  title: Symbolic Music Data Version 1.0
  type: article-journal
  URL: http://arxiv.org/abs/1606.02542

- id: Wu2015What
  accessed:
    - year: 2015
      month: 12
      day: 8
  author:
    - family: Wu
      given: Qi
    - family: Shen
      given: Chunhua
    - family: Hengel
      given: Anton
      dropping-particle: van den
    - family: Liu
      given: Lingqiao
    - family: Dick
      given: Anthony
  citation-key: Wu2015What
  container-title: arXiv:1506.01144 [cs]
  issued:
    - year: 2015
      month: 6
      day: 3
  title: What value high level concepts in vision to language problems?
  type: article-journal
  URL: http://arxiv.org/abs/1506.01144

- id: Wyse2017Audio
  accessed:
    - year: 2017
      month: 7
      day: 24
  author:
    - family: Wyse
      given: L.
  citation-key: Wyse2017Audio
  container-title: >-
    Proceedings of the First International Conference on Deep Learning and
    Music, Anchorage, US, May, 2017 (arXiv:1706.08675v1 [cs.NE])
  event-title: First International Conference on Deep Learning and Music
  issued:
    - year: 2017
      month: 6
      day: 28
  title: >-
    Audio Spectrogram Representations for Processing with Convolutional Neural
    Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1706.09559

- id: Yu2011Deep
  author:
    - family: Yu
      given: D.
    - family: Deng
      given: L.
  citation-key: Yu2011Deep
  container-title: IEEE Signal Processing Magazine
  DOI: 10.1109/MSP.2010.939038
  ISSN: 1053-5888
  issue: '1'
  issued:
    - year: 2011
      month: 1
  page: 145-154
  title: >-
    Deep Learning and Its Applications to Signal and Information Processing
    [Exploratory DSP]
  type: article-journal
  URL: http://msr-waypoint.com/pubs/143620/DeepLearn-SPM2010.pdf
  volume: '28'

- id: Yu2017Deep
  author:
    - family: Yu
      given: Haizi
    - family: Varshney
      given: Lav R.
  citation-key: Yu2017Deep
  container-title: >-
    Proceedings of International Conference on Learning Representations (ICLR)
    2017
  event-title: International Conference on Learning Representations (ICLR) 2017
  issued:
    - year: 2017
  title: >-
    Towards deep interpretability (MUS-ROVER II): learning hierarchical
    representations of tonal music
  type: paper-conference

- id: Zhu2016Generative
  accessed:
    - year: 2016
      month: 10
      day: 25
  author:
    - family: Zhu
      given: Jun-Yan
    - family: Krähenbühl
      given: Philipp
    - family: Shechtman
      given: Eli
    - family: Efros
      given: Alexei A.
  citation-key: Zhu2016Generative
  container-title: Proceedings of European Conference on Computer Vision
  issued:
    - year: 2016
      month: 9
      day: 12
  title: Generative Visual Manipulation on the Natural Image Manifold
  type: paper-conference
  URL: http://arxiv.org/abs/1609.03552

- id: Zukowski2017Generating
  author:
    - family: Zukowski
      given: Zack
    - family: Carr
      given: Cj
  citation-key: Zukowski2017Generating
  container-title: 31st Conference on Neural Information Processing Systems (NIPS 2017)
  issued:
    - year: 2017
  title: 'Generating Black Metal and Math Rock: Beyond Bach, Beethoven, and Beatles'
  type: paper-conference
...
